Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/servers/{serverId} \ --header 'Authorization: Bearer <token>'
{ "data": { "modelFile": { "id": "<string>", "name": "<string>", "localPath": "<string>", "isDownloaded": true, "quantization": "<string>" }, "serverConfig": { "modelFileName": "<string>", "apiParams": {}, "loadParams": {}, "inferParams": {}, "logsDir": "<string>" }, "server": { "host": "<string>", "port": 123 }, "tag": "<string>", "serverProcessId": 123, "id": "<string>" } }
Enter your API key here
ID of the server to retrieve
Server details retrieved successfully
Show child attributes
Was this page helpful?